<?php
// $Id: admin.php,v 1.1 2004/10/20 11:08:38 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity/ease off use                  //
//                       < http://www.runcms.org >                          //
//   Danish Languagefile by Hans Jørgen Gylling- Aka Cyberjoker             //
//                        < http://www.runcms.dk >                          //
// -------------------------------------------------------------------------//

define("_AM_AUTOARTICLES","Automatiserede artikler");
define("_AM_STORYID","Historie ID");
define("_AM_TITLE","Titel");
define("_AM_TOPIC","Emne");
define("_AM_POSTER","Forfatter");
define("_AM_PROGRAMMED","Programmeret Dato/Tid");
define("_AM_LAST10ARTS","Seneste 10 arikler");
define("_AM_PUBLISHED","Publiceret d."); // Published Date
define("_AM_EDITARTICLE","Redigér artikel");
define("_AM_POSTNEWARTICLE","Skriv ny artikel");
define("_AM_ARTPUBLISHED","Din artikel er nu offentliggjort!");
define("_AM_HELLO","Hej %s,");
define("_AM_YOURARTPUB","Din artikel som du tilmeldte på vores side, er nu blevet offentliggjort.");
define("_AM_TITLEC","Titel: ");
define("_AM_URLC","URL: ");
define("_AM_PUBLISHEDC","Offentliggjort: ");
define("_AM_GMT","(GMT)");
define("_AM_RUSUREDEL","Er du sikker på du ønsker at slette denne artikel og alle dens kommentarer?");
define("_AM_INTROTEXT","Intro Tekst");
define("_AM_EXTEXT","Udvidet tekst");
define("_AM_ALLOWEDHTML","Tilladte HTML koder:");
define("_AM_NOTIFYBYMAIL","Giv besked via e-mail når artikel offentliggøres");
define("_AM_APPROVE","Godkend");
define("_AM_MOVETOTOP","Flyt denne historie til top");
define("_AM_CHANGEDATETIME","Ændre tid og dato på offentliggørelse");
define("_AM_NOWSETTIME","Er nu sat til: %s"); // %s is datetime of publish
define("_AM_CURRENTTIME","Nuværende tid er: %s");  // %s is the current datetime
define("_AM_SETDATETIME","Vælg dato/tid for offentliggørelse");
define("_AM_MONTHC","Måned:");
define("_AM_DAYC","Dag:");
define("_AM_YEARC","År:");
define("_AM_TIMEC","Time:");
define("_AM_MINC","Minut:");
define("_AM_PUBINHOME","Offentliggør på startsiden?");
define("_AM_CATEGORY","Kategori");
define("_AM_ADDMTOPIC","Tilføj et HOVED-emne ?");
define("_AM_TOPICNAME","Emne navn");
define("_AM_MAX40CHAR","(max: 40 tegn)");
define("_AM_TOPICIMG","Emne billede");
define("_AM_IMGLOCATION","(Valgfri) Er et gyldigt billede  (f.ex. topic.gif) i:<br /><b>%s</b> eller den <b>fulde URL</b> til billedet.");
define("_AM_RELLINKCAT","Relateret Link Kategori: ");
define("_AM_RELDOWNCAT","Relateret Download Kategori:");
define("_AM_ADDSUBTOPIC","Tilføj et UNDER-emne");
define("_AM_IN","i");
define("_AM_MODIFYTOPIC","Redigere emne");
define("_AM_PARENTTOPIC","Hoved emen");
define("_AM_WAYSYWTDTTAL","ADVARSEL: Er du helt sikker på du ønsker at slette dette emne og alle tilhørende artikler og kommentarer?");
define("_AM_TOPICSMNGR","Emne Manager");
define("_AM_PEARTICLES","Skriv/Redigér Artikler");
define("_AM_NEWSUB","Nye bidrag");
define("_AM_POSTED","Oprettet");
define("_AM_NOSUBJECT","Ingen emne");
define("_AM_GENERALCONF","Generelle indstillinger");
define("_AM_STORYHOME","Hvor mange historier skal der vises på hovedsiden?");
define("_AM_NOTIFYSUBMIT","Giv besked via e-mail når der modtages nye bidrag ?");
define("_AM_DISPLAYNAV","Vis navigations box?");
define("_AM_ANONSUBMIT","Tillad ikke-registrerede brugere at tilføje artikler?");
define("_AM_TIPATH","Sti til emen billede mappe på serveren (anvend kun trailing slash (/ ) i enden af stien)");
define("_AM_TOPICDISPLAY","Vis emnets billede ?");
define("_AM_TOPICALIGN","Position");
define("_AM_PAGEBREAK","* Adskil flersidede artikler v.h.a. [PAGEBREAK]");
?>
